Bug 485359 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lmarbles (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 20:26 EST by Rudolf Kastl
Modified: 2009-02-13 15:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 15:36:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-12 20:26:57 EST
Description of problem:

the desktop entry is missing a game subcategory:
Categories=Game;
please add an appropriate subcategory with desktop-file-install from:
http://standards.freedesktop.org/menu-spec/latest/apa.html

note: this package doesent even have a disttag

Version-Release number of selected component (if applicable):
lmarbles-1.0.7-9.i386
Comment 1 Matthias Saou 2009-02-13 15:36:09 EST
The package has no dist tag on purpose : It gets rebuilt about once a year, so the same binary package is often re-used between Fedora releases.

* Fri Feb 13 2009 Matthias Saou <http://freshrpms.net/> 1.0.7-10
- Add LogicGame category to the desktop file (#485359).

Note You need to log in before you can comment on or make changes to this bug.